-- 基础信息
base_info = {
	group_id = 133309519
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 519001, monster_id = 28050401, pos = { x = -2579.768, y = 53.717, z = 5297.025 }, rot = { x = 0.000, y = 222.440, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 102, area_id = 27 },
	{ config_id = 519003, monster_id = 28050401, pos = { x = -2690.239, y = 22.369, z = 5277.834 }, rot = { x = 0.000, y = 302.424, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 102, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 519001, 519003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
